/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
p#banner-p {
    font-size: 23px;
    line-height: 33px;
}
#main h4 {
    color: #fff;
}
#main h4 {
    font-size: 36px !important;
    line-height: 46px !important;
}
p#banner-p2 {
    max-width: 749px;
	font-size: 16px !important;
}

h3, h2 {
    margin-bottom: 14px !important;
}

.r4-inner {
	background-color: #f8f8f8;
}
#r5 .r5-img {
    position: absolute;
    z-index: 99;
    top: 57px;
    left: -133px;
}

div#newsletter h2 {
    text-transform: Capitalize;
}

div#newsletter form.tnp-form {
    display: flex;
    width: 100%;
    float: right;
}

div#newsletter input.tnp-email {
    flex-grow: 1;
}


div#newsletter input.tnp-submit {
    width: 35% !important;
	transform: none !important;
    background-color: #6FBE47 !important;
}
div#newsletter shark-icon-container {
	display: none;
}
div#footer-menu h2.widgettitle {
    font-size: 22px;
    color: #111;
	text-transform: capitalize;
}

div#footer-menu ul.menu li {
    list-style: none;
    font-size: 16px;
    line-height: 36px;
    color: #111;
}
div#footer-menu ul.menu {
    margin-left: 0px;
}
div#footer-menu {
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
}
div#cpy p {
    color: #111;
}
div#copyright {
    display: none;
}
div#footer-menu .fot-logo img {
	max-width: 47% !important;
}
div#footer-menu .fot-logo p {
	float: left;
}
div#footer-menu .fot-logo {
	margin: auto 0;
}
a#b1 {
    padding: 12px 33px;
    font-size: 15px;
}
a#b1 i {
	right: 24px;
	font-size: 16px;
}
#r5 h4 {
	line-height: 21px ;
}
#r5 h3::after, #r3 h3::after, #r2 h3::after,  #r4 h3::after, #r6 h3::after, #r4 h3::before, #r6 h3::before{
	content: '';
    position: absolute;
    width: 100px !important;
    height: 0px !important;
	transform: scaleY(0.5);
    transform-origin: center;
}
#r5 h3::after {
    border: 1px solid #ffffff !important;
    top: 17px;
    left: 195px;
}
#r3 h3::after {
    border: 1px solid #ffffff !important;
    content: '';
    top: 100px;
    left: 271px;
}
#r2 h3::after {
    border: 1px solid #083C93 !important;
    top: 18px;
    left: 230px;
}
#r4 h3::after {
	border: 1px solid #083C93 !important;
    top: 15px;
    right: 431px;
}
#r6 h3::after {
	border: 1px solid #083C93 !important;
    top: 15px;
    right: 417px;
}
#r4 h3::before {
	border: 1px solid #083C93 !important;
    top: 15px;
    left: 421px;
}
#r6 h3::before {
	border: 1px solid #083C93 !important;
    top: 15px;
    left: 409px;
}
#r5 .wpb_text_column {
    margin-bottom: 39px;
}
#r5 .iwt-icon img {
	width: 65px;
}
#r5 .iwithtext .iwt-text {
    padding-left: 86px;
}
#r5 .iwithtext {
	margin-bottom: 27px;
}
#r4 .iwt-icon img {
	width: 55px;
}
#r4 .iwithtext .iwt-text {
    padding-left: 75px;
}
#r3 .iwt-icon img {
	width: 30px;
}
#r3 .iwithtext .iwt-text {
    padding-left: 47px;
}
#r3 .r3-inner img {
	width: 100%;
}
#r3 .r3-img2 {
    width: 90% !important;
}
#top .ctn-btn a {
    background-color: #6FBE47;
    padding: 10px 20px !important;
    border-radius: 5px;
    transition: all 0.5s;
}
#top .ctn-btn a span {
    color: #fff
}
#top .ctn-btn {
    margin-left:30px;
}
#top .ctn-btn a:hover {
    transform: translateX(8px);
}
div#footer-menu .ctn-btn i {
    display: none;
}
ul#menu-contact-info i {
    margin-right: 5px;
}
div#r6 p {
    width: 50%;
    margin: 0 auto;
}
h1 {
	opacity: 1 !important;
}
#main {
	padding-top: 180px !important;
	padding-bottom: 180px !important;
	padding-left: 250px !important;
}
#main button.owl-dot {
    display: none;
}
#top #logo {
	margin-left: -25px;
}
#r5 h4 {
	text-transform: uppercase;
}
div#newsletter {
    border-top: 1px solid #b7b7b7;
}
#r3 h3 {
	text-transform: uppercase;
}
.page-id-13 h2, .page-id-15 h2 {
	color: #111 !important;
}
#terms h3 {
    color: #000;
}

#terms ol{
    margin-bottom: 10px;
}
#terms h3 {
    color: #000;
}
ol li::marker {
    color: #000;
}
#terms #sec-ol li::marker{
	color: #676767;
}
@media (max-width: 1920px) {
#main {
	padding-left: 196px !important;
}
}

@media (max-width: 1600px) {
#r2 h3::after {
    top: 99px;
}
	    #main {
        padding-left: 96px !important;
    }
	#main .nectar-video-wrap.row-bg-layer {
    height: 101% !important;
}
}

@media (max-width: 1440px) {
	#main h1 {
		font-size: 64px !important;
		line-height: 64px !important;
	}
	p#banner-p2 {
    max-width: 629px;
}
	
	#main .nectar-video-wrap.row-bg-layer {
    height: 108% !important;
}
}

@media (max-width: 1366px) {
	h2 {
		font-size: 41px !important;
	}
	#footer-menu h2 {
		font-size: 22px !important;
	}
	h4 {
		font-size: 24px !important;
	}
	#r5 h4 {
		line-height: 19px;
	}
	#r4 h4 {
		margin-bottom: 2px;
	}
ul#menu-contact-info i {
    margin-right: 0px;
}
	
	#r2 h3::after {
        top: 84px;
    }
#r3 h3::after {
    top: 83px;
}
#r4 h3::before {
    left: 406px;
}
#r4 h3::after {
    right: 408px;
}
#r6 h3::before {
    left: 399px;
}
#r6 h3::after {
    right: 402px;
}
	#main h1 {
        font-size: 60px !important;
        line-height: 60px !important;
    }

}

@media (max-width: 1280px) {
#r2 h3::after {
        top: 36px;
        left: 209px;
    }
    #r3 h3::after {
        top: 69px;
        left: 239px;
    }
#r4 h3::before {
        left: 376px;
    }
    #r4 h3::after {
        right: 377px;
    }
#r5 h3::after {
    top: 16px;
    left: 171px;
}
#r6 h3::before {
        left: 359px;
    }
#r6 h3::after {
        right: 363px;
    }
	div#slide-out-widget-area .ctn-btn i {
    display: none;
}
	    #main {
        padding-left: 56px !important;
    }

}

@media (max-width: 1024px) {
    h2 {
        font-size: 29px !important;
        line-height: 35px !important;
    }
	    #main h1 {
        font-size: 50px !important;
        line-height: 50px !important;
    }
	#main h4 {
    font-size: 26px !important;
    line-height: 36px !important;
}
	p#banner-p {
    font-size: 19px;
    line-height: 29px;
}
	#r3 .iwt-icon img {
    width: 23px;
	margin-top: 5px;
}
	#r3 .iwithtext .iwt-text {
    padding-left: 32px;
}
	h3 {        
	 font-size: 19px;
     line-height: 24px;
    }
	    h4 {
        font-size: 20px !important;
    }
	#r4 h4 {
        margin-bottom: 0px;
    }
#r4 .iwt-icon img {
    width: 40px;
    margin-top: 10px;
}
	#r4 .iwithtext .iwt-text {
    padding-left: 50px;
}
	#r7 {
	padding-top: 100px !important;
    padding-bottom: 100px !important;
}
	#r4 .r4-img {
		height: 395px;
	}
	p, li, .iwt-text, div#footer-menu ul.menu li {
		font-size: 14px;
	}
	#r5 .iwt-icon img {
    width: 39px;
}
	#r5 .iwithtext .iwt-text {
    padding-left: 50px;
}
	#r5 .r5-img {
    top: 19px;
    left: -133px;
    max-width: 70%;
}
	 #footer-menu .fot-logo p {
		line-height: 22px;
	}
	div#footer-menu .fot-logo img {
    max-width: 62% !important;
}
	div#r6 p {
    width: 60%;
}
	.swiper-container .slider-pagination-wrap {
		bottom: 0px;
	}
	#r2 h3::after {
        top: 16px;
        left: 199px;
    }
	#r3 h3::after {
        top: 17px;
        left: 233px;
    }
	    #r4 h3::after {
        right: 250px;
    }
	    #r4 h3::before {
        left: 250px;
    }
	    #r5 h3::after {
        left: 161px;
    }
	#r6 h3::after {
        right: 242px;
    }
	    #r6 h3::before {
        left: 242px;
    }
	    #main {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
	#footer-menu h2 {
        font-size: 21px !important;
    }
}

@media (max-width: 840px) {
#r4 .r4-img {
		height: auto;
	    width: 100%;
	}
	p, li, .iwt-text {
		font-size: 16px;
	}
	ul#menu-contact-info a {
		font-size: 16px;
	}
		div#footer-menu .fot-logo img {
    max-width: 40% !important;
}
	#r3 .r3-inner img {
    width: 75%;
    margin: 0 auto;
}
	#r3 .r3-img2 {
    width: 75% !important;
	margin: 0 auto;
}
	div#r5 img {
    margin: 0 auto;
}
	    #r5 .r5-img {
        top: 293px;
        right: -587px;
    }
	div#footer-menu .fot-logo {
    margin-bottom: 35px;
}
	    div#footer-menu .fot-logo img {
        max-width: 30% !important;
    }
	div#r6 p {
    width: 80%;
    margin: 0 auto;
}
	 #r4 h3::after {
        right: 197px;
    }
#r4 h3::before {
        left: 196px;
    }
#r5 h3::after {
        left: 162px;
    }
#r6 h3::after {
        right: 193px;
    }
    #r6 h3::before {
        left: 189px;
    }
	#r2 h3::after {
        top: 15px;
        left: 189px;
    }
	#r3 h3::after {
        top: 16px;
        left: 219px;
    }
	p#banner-p {
    font-size: 18px !important;
    line-height: 28px !important;
}
	 
}

@media (max-width: 525px) {
div#r2 img {
    margin: 0 auto;
}
	    #r5 .r5-img {
        top: 273px;
        right: -445px;
        max-width: 40%;
    }
	    div#footer-menu .fot-logo img {
        max-width: 208px !important;
    }
	    #r7 {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
	#r4 h4 {
        line-height: 26px;
    }
	p, li, .iwt-text, div#footer-menu ul.menu li {
		font-size: 14px;
	}
	div#r6 p {
    width: 100%;
    margin: 0 auto;
}
	   #r4 h3::before {
        left: 296px;
    }
    #r4 h3::after {
        right: 297px;
    }
#r6 h3::before {
        left: 301px;
    }
    #r6 h3::after {
        right: 303px;
    }
	#r6 .wpb_video_widget.vc_video-el-width-70 .wpb_wrapper {
    width: 100%;
}
	#r5 h3::after, #r3 h3::after, #r2 h3::after,  #r4 h3::after, #r6 h3::after, #r4 h3::before, #r6 h3::before {
		width: 65px !important;
	}
	p#banner-p {
    font-size: 15px !important;
    line-height: 25px !important;
}
	p#banner-p2 {
    max-width: 100%;
    font-size: 13px !important;
    line-height: 21px !important;
}
	#main h4 {
    font-size: 25px !important;
    line-height: 31px !important;
}
	#main h1 {
		font-size: 36px !important;
		line-height: 36px !important;
	}
	    #main {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
    }
	p#banner-p {
    font-size: 19px;
    line-height: 29px;
}
	#main {
		padding-left: 16px !important;
	}
	    #r2 .middle-text h4 {
        font-size: 15px !important;
        line-height: 25px !important;
    }
}

@media (max-width: 480px) {
    #r5 .r5-img {
        top: 263px;
        right: -422px;
    }
    #main h4 {
        font-size: 27px !important;
     
    }
	#main  h1 {
		font-size: 37px !important;
	}
	 #r4 h3::before {
        left: 276px;
    }
    #r4 h3::after {
        right: 277px;
    }
#r6 h3::after {
        right: 283px;
    }
#r6 h3::before {
        left: 281px;
    }
    p#banner-p2 {
        max-width: 90%;
    }
}

@media (max-width: 430px) {
#r5 .r5-img {
        top: 223px;
        right: -382px;
    }
		  #r4 h3::after {
        right: 257px;
    }
#r4 h3::before {
        left: 256px;
    }
#r6 h3::after {
        right: 263px;
    }
    #r6 h3::before {
        left: 261px;
    }
}

@media (max-width: 390px) {
    h2 {
        font-size: 24px !important;
    }
	#main h1 {
        font-size: 30px !important;
		line-height: 34px !important;
    }
	    #main h4 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
	#r5 .r5-img {
        top: 203px;
        right: -362px;
    }
	#r4 h3::after {
        right: 244px;
    }
	#r4 h3::before {
        left: 244px;
    }
		p#banner-p {
    font-size: 12px !important;
    line-height: 23px !important;
}
}

@media (max-width: 360px) {
#r5 .r5-img {
        top: 193px;
        right: -342px;
    }
	  #r4 h3::after {
        right: 224px;
    }
#r4 h3::before {
        left: 224px;
    }
    #r6 h3::after {
        right: 233px;
    }
#r6 h3::before {
        left: 233px;
    }
}